바로가기 메뉴
본문내용 바로가기
메인메뉴 바로가기



Customer Center

Notice · Security Issue · Account Guide · Global Traffic Test

HOME > Customer Center > Security Issue

보안이슈

다음 팟플레이어 취약점 보안 업데이트 권고
2016.02.18
개요
  • 국내 다음社는 팟플레이어에서 발생하는 임의코드 실행 취약점을 해결한 보안 업데이트를 발표[1]
    공격자는 웹 게시, 스팸 메일, 메신저의 링크 등을 통해 특수하게 조작된 동영상파일을 사용자가 열어보도록 유도하여 악성코드 유포 가능
    낮은 버전의 팟플레이어 사용자는 악성코드 감염에 취약할 수 있으므로 해결방안에 따라 보안업데이트 권고
해당 시스템
  • 영향 받는 소프트웨어
    - 팟플레이어 1.5.31934 및 이전 버전
해결방안
  • 취약한 팟플레이어 소프트웨어 사용자
    - 다음과 같은 다음 팟플레이어 홈페이지를 방문하여 보안업데이트 파일을 다운받아 설치하거나, 자동업데이트를 통해 팟플레이어 최신버전으로 업데이트
    http://http://tvpot.daum.net/application/PotPlayer.do
    ※ 자동업데이트 : 시작 → 모든 프로그램 → DAUM → DAUM 팟플레이어 실행
다음팟플레이어이미지.png
용어 정리
  • 팟플레이어(Potplayer) : 동영상 플레이어
기타 문의사항
  • 한국인터넷진흥원 인터넷침해대응센터: 국번없이 118
출처 : KISA
이호스트데이터센터(http://www.ehostidc.co.kr)
첨부파일